function ExecuteScript(strId)
{
  switch (strId)
  {
      case "5my8t17EBmj":
        Script1();
        break;
      case "65sGPvVYLOl":
        Script2();
        break;
      case "6H4TZSwtLH2":
        Script3();
        break;
      case "6I49IYGgqIb":
        Script4();
        break;
      case "67ih1iC1ZKg":
        Script5();
        break;
      case "60IWfNwQN0E":
        Script6();
        break;
      case "68D5zlqrAmR":
        Script7();
        break;
      case "5Y0UruY5B56":
        Script8();
        break;
      case "6QUA6hfuvbk":
        Script9();
        break;
      case "5YeTtHp1c4d":
        Script10();
        break;
      case "5zcmSR1CPPk":
        Script11();
        break;
      case "5ohx7xuZ59W":
        Script12();
        break;
      case "6BGmWyiDzGV":
        Script13();
        break;
      case "6nw1PogvOyL":
        Script14();
        break;
      case "6dmkIAKysIn":
        Script15();
        break;
      case "5gmwYcvYLlG":
        Script16();
        break;
      case "694PzcJMvWi":
        Script17();
        break;
      case "5w0TaVSTxSi":
        Script18();
        break;
      case "5rH9GooB03c":
        Script19();
        break;
      case "5i8hINVx9BT":
        Script20();
        break;
      case "66twPaivYa9":
        Script21();
        break;
      case "6OxqTd2e0Dc":
        Script22();
        break;
      case "6gnXYU0OXoh":
        Script23();
        break;
      case "604GZ9zLlCG":
        Script24();
        break;
      case "6c9K91sIw1d":
        Script25();
        break;
      case "5jgcFQZ15XB":
        Script26();
        break;
      case "5gnjpxNLw9x":
        Script27();
        break;
      case "6drZ4WNWxUp":
        Script28();
        break;
      case "5bVAXpxBPjk":
        Script29();
        break;
      case "5jKZxcTyOHL":
        Script30();
        break;
      case "6cEzKm6x06h":
        Script31();
        break;
      case "5yBp0wJoTlP":
        Script32();
        break;
      case "5cHgrKhm4EQ":
        Script33();
        break;
      case "6PvsUHIshm2":
        Script34();
        break;
      case "6ct2cLxC6fj":
        Script35();
        break;
      case "5sO5131sYUX":
        Script36();
        break;
      case "5YCvTUODFZC":
        Script37();
        break;
      case "5yPBAEQBEkq":
        Script38();
        break;
      case "6GDSuQ8Zjwn":
        Script39();
        break;
      case "68z8L9ZOHa1":
        Script40();
        break;
      case "5fIue9eWfya":
        Script41();
        break;
      case "63qg8PXtaFF":
        Script42();
        break;
      case "6bV9ZIn2vJC":
        Script43();
        break;
      case "6ZVhqtHNP8X":
        Script44();
        break;
      case "6Q4ayvX7ZYK":
        Script45();
        break;
      case "6592Bv9eTMj":
        Script46();
        break;
      case "5yuPxvBM2sk":
        Script47();
        break;
      case "5xIpNdF0cBd":
        Script48();
        break;
      case "61otrUmq6QX":
        Script49();
        break;
      case "5v4yIiFXyuw":
        Script50();
        break;
      case "6qiIuCO8CIG":
        Script51();
        break;
      case "6rfecxe6Kw2":
        Script52();
        break;
      case "6oB6gnC2zpJ":
        Script53();
        break;
      case "6l7tqQ52Boh":
        Script54();
        break;
      case "6gZkT5Qo4lM":
        Script55();
        break;
      case "6D9A0yCpYPB":
        Script56();
        break;
      case "6X2CjUrGsO7":
        Script57();
        break;
      case "5crXaJ2ipWN":
        Script58();
        break;
      case "6dNgnjX56Lz":
        Script59();
        break;
      case "6aAXgBxPWsu":
        Script60();
        break;
      case "6iQ2oKHiaXI":
        Script61();
        break;
      case "6M4Q5mqKN1S":
        Script62();
        break;
      case "6dhfvsdEcnv":
        Script63();
        break;
      case "5ovfwSMSEfK":
        Script64();
        break;
      case "5hh97V2kizY":
        Script65();
        break;
      case "60uw9p25KNT":
        Script66();
        break;
      case "68oSxP57amA":
        Script67();
        break;
      case "5vfZXxvxaph":
        Script68();
        break;
      case "63eWryPhYXE":
        Script69();
        break;
      case "5f0dEmzSFXb":
        Script70();
        break;
      case "6D0NmA35goS":
        Script71();
        break;
      case "5djUCe7igDK":
        Script72();
        break;
      case "6DBelfls03q":
        Script73();
        break;
      case "6VqHq6k5VmU":
        Script74();
        break;
      case "5WqXd1kXF8l":
        Script75();
        break;
      case "6fL3uLXUwJe":
        Script76();
        break;
      case "6MpDtKUVmIt":
        Script77();
        break;
      case "6VGFvfcTfyk":
        Script78();
        break;
      case "5nt8FuEcPEB":
        Script79();
        break;
      case "5lsWFlLvouP":
        Script80();
        break;
      case "5xq58mS0336":
        Script81();
        break;
      case "5txKdIEIVia":
        Script82();
        break;
      case "5qWZy8zIUo1":
        Script83();
        break;
      case "6l7xLaspBtZ":
        Script84();
        break;
      case "5nezKCcCQwK":
        Script85();
        break;
      case "6ksMGjUg8pR":
        Script86();
        break;
      case "6UA8wkY2Kk0":
        Script87();
        break;
      case "6gLiJBRjuXh":
        Script88();
        break;
      case "6hrip2Rg5Ap":
        Script89();
        break;
      case "5mfQHnCfIqW":
        Script90();
        break;
  }
}

function Script1()
{
  window.print();
}

function Script2()
{
  window.print();
}

function Script3()
{
  window.print();
}

function Script4()
{
  window.print();
}

function Script5()
{
  window.print();
}

function Script6()
{
  window.print();
}

function Script7()
{
  window.print();
}

function Script8()
{
  window.print();
}

function Script9()
{
  window.print();
}

function Script10()
{
  window.print();
}

function Script11()
{
  window.print();
}

function Script12()
{
  window.print();
}

function Script13()
{
  window.print();
}

function Script14()
{
  window.print();
}

function Script15()
{
  window.print();
}

function Script16()
{
  window.print();
}

function Script17()
{
  window.print();
}

function Script18()
{
  window.print();
}

function Script19()
{
  window.print();
}

function Script20()
{
  window.print();
}

function Script21()
{
  window.print();
}

function Script22()
{
  window.print();
}

function Script23()
{
  window.print();
}

function Script24()
{
  window.print();
}

function Script25()
{
  window.print();
}

function Script26()
{
  window.print();
}

function Script27()
{
  window.print();
}

function Script28()
{
  window.print();
}

function Script29()
{
  window.print();
}

function Script30()
{
  window.print();
}

function Script31()
{
  window.print();
}

function Script32()
{
  window.print();
}

function Script33()
{
  window.print();
}

function Script34()
{
  window.print();
}

function Script35()
{
  window.print();
}

function Script36()
{
  window.print();
}

function Script37()
{
  window.print();
}

function Script38()
{
  window.print();
}

function Script39()
{
  window.print();
}

function Script40()
{
  window.print();
}

function Script41()
{
  window.print();
}

function Script42()
{
  window.print();
}

function Script43()
{
  window.print();
}

function Script44()
{
  window.print();
}

function Script45()
{
  window.print();
}

function Script46()
{
  window.print();
}

function Script47()
{
  window.print();
}

function Script48()
{
  window.print();
}

function Script49()
{
  window.print();
}

function Script50()
{
  window.print();
}

function Script51()
{
  window.print();
}

function Script52()
{
  window.print();
}

function Script53()
{
  window.print();
}

function Script54()
{
  window.print();
}

function Script55()
{
  window.print();
}

function Script56()
{
  window.print();
}

function Script57()
{
  window.print();
}

function Script58()
{
  window.print();
}

function Script59()
{
  window.print();
}

function Script60()
{
  window.print();
}

function Script61()
{
  window.print();
}

function Script62()
{
  window.print();
}

function Script63()
{
  window.print();
}

function Script64()
{
  window.print();
}

function Script65()
{
  window.print();
}

function Script66()
{
  window.print();
}

function Script67()
{
  window.print();
}

function Script68()
{
  window.print();
}

function Script69()
{
  window.print();
}

function Script70()
{
  window.print();
}

function Script71()
{
  window.print();
}

function Script72()
{
  window.print();
}

function Script73()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script74()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script75()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('http://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script76()
{
  window.print();
}

function Script77()
{
  window.open('https://www.linkedin.com/cws/share?url=http%3A%2F%2Fec.europa.eu/taxation_customs/eu-training/general-overview/ucc-elearning-programme_en');






}

function Script78()
{
  var player = GetPlayer();
var Title= player.GetVar("Title");
var Post= player.GetVar("Post");
var URL= player.GetVar("URL");
window.open('https://www.facebook.com/sharer/sharer.php?s=100&p%5Btitle%5D='+Title+'&p%5Burl%5D=http%3A%2F%2F'+URL+'&p%5Bsummary%5D='+Post+'&p%5Bimages%5D%5B0%5D=http%3A%2F%2Fwww.urltoyourimage.com', "Post to Facebook", "status = 1, height = 300, width = 300, resizable = 0");
}

function Script79()
{
  var player = GetPlayer();
var Tweet= player.GetVar("Tweet");
var numChars= Tweet.length;
player.SetVar("tweetLength",numChars);

window.open('https://twitter.com/home?status='+Tweet, "myTweet", "status = 1, height = 300, width = 300, resizable = 0");






}

function Script80()
{
  window.print();
}

function Script81()
{
  window.print();
}

function Script82()
{
  window.print();
}

function Script83()
{
  window.print();
}

function Script84()
{
  window.print();
}

function Script85()
{
  window.print();
}

function Script86()
{
  window.print();
}

function Script87()
{
  window.print();
}

function Script88()
{
  window.print();
}

function Script89()
{
  window.print();
}

function Script90()
{
  window.print();
}

